catalog:
  title: CSRA OpenPose Tracking

templates:
- bitbucket
- cmake-cpp
- base

variables:
  description: >-
    Uses OpenPose to provide person percepts.

  bitbucket.user: vrichter
  bitbucket.project: openpose-tracking

  branches:
  - master

  cmake.options:
  - '@{next-value|[]}'
  - CUDA_TOOLKIT_ROOT_DIR=${toolkit.dir}

versions:
- name: hash-19.04
  variables:
    commit: ee3fcf1453f4857b4c02e37d3935e1eb2c26e613
